## vncviewer 0.4.1

=== debian/changelog ===
vncviewer (0.4.1) unstable; urgency=low
  * Reenabled CoRRE as it was a bug in vino (Detlef)
  * Some performance improvements especially for 24-bit depth (Detlef)
  * Enhanced user interface feedback for fullscreen feature (Aaron, Detlef)

 -- Detlef Schmicker <d.schmicker@physik.de>  Mon, 04 Dec 2006 00:04:07 -0800

vncviewer (0.4) unstable; urgency=low
  * Updated to IT2006 (much of work done by Detlef Schmicker and Derek Coleman)
  * Bug fix: Disabled CoRRE encoding, as it does not work, at least with vino server (Detlef)
  * Updated files in debian directory as follows:  specified dependencies properly, indicated the application category (previously was unstable), added proper description for package, added postinst file and ability to select menu at install time, updated copyright
  * Replaced user/password dialog with password dialog

 -- Aaron Levinson <alevinsn@aracnet.com>  Tue, 28 Nov 2006 23:40:20 -0800

vncviewer (0.3.2) unstable; urgency=low
  * Completed feature:  Completed lockdown mode by disabling the Home button.  Depending on the environment, this also requires a change to maemo_af_desktop.  Also, disabled the default behavior for a long back key press, which is to exit the application
  * New feature:  Added Reconnect button to hardware key lockdown disable password dialog which allows the regular user to force a reconnect
  * New feature:  Added Admin... button to reconnect dialog which is displayed when unable to connect in lockdown mode.  Pressing the Admin... button allows the user to disable lockdown mode if the proper password is entered.
  * Bug fix:  addressed issue where application did not appear in the task bar (this bug was added in 0.3.1)
  * Misc change:  Changed hardware key lockdown disable timeout from five to two seconds
  * Misc code cleanup

 -- Aaron Levinson <alevinsn@aracnet.com>  Thu, 26 Mar 2006 10:30:40 -0800

vncviewer (0.3.1) unstable; urgency=low
  * New feature:  added support for automatically connecting to a network
  * New feature:  added general command-line argument support--use vncviewer --help for more information
  * New feature:  added ability to pass hostname and password into vncviewer via the command-line (using the --hostname and --password options, respectively).  If --hostname and --password are used and the connection is dropped, vncviewer will attempt to automatically reconnect.
  * New feature:  added lockdown user interface ability, activated with the --lockdown command-line option.  In lockdown mode, the user interface only responds to mouse input and any key activity is ignored.  The user interface also automatically goes to full screen and the toolbar is disabled.  If a hardware key is held down for five seconds or more, lockdown mode may be disabled.  If no lockdown password is specified with the --lockdown-password command-line option, lockdown mode is disabled.  If a password is specified, then a dialog is displayed requesting the password.  If the connection dies or the client is unable to connect to the server in lockdown mode, a special message box is displayed, and pressing the OK button automatically results in reconnect.
  * Misc change:  the list of encodings sent is now the same for both local and remote servers.  This addresses the slow user interface as a result of using the raw encoding when connecting to a server via an SSH tunnel.
  * Bug fix:  addressed issue that resulted in a phantom image of the horizontal scroll bar sticking around after disconnecting from a server in full screen mode.

 -- Aaron Levinson <alevinsn@aracnet.com>  Thu, 16 Feb 2006 02:43:40 -0800

vncviewer (0.3) unstable; urgency=low

  * New feature:  added toolbar toggle button (it has the keyboard icon) that displays a menu that allows the user to perform various keyboard activities.  These include sending Ctrl-Alt-Del, holding down or releasing the Ctrl, Alt, or Shift keys, sending the function keys (F1-F12), and sending the Home, End, Page Up, Page Down, Insert, Delete, or Escape keys.
  * New feature:  automatically displaying connect dialog when vncviewer is started
  * New feature:  host combo box automatically populated with most recent entry the first time the connect dialog is displayed
  * New feature:  added persisted setting that allows user to turn on/off scrollbars
  * New feature:  persisted fullscreen setting
  * New feature:  added about dialog
  * Bug fix:  addressed issue that prevented some settings from being persisted
  * Bug fix:  fixed inappropriate parent window specified for name/password dialog
  * Bug fix:  Prevented assertion from occurring when an unrecognized encoding type is returned by the server for a rectangle.  If this situation occurs, the connection is now forced to die, but at least it doesn't crash as occurred in previous versions.  Also added a console message that prints out the encoding type.
  * Added proper version information to configure.in file
  * Wrote some additional comments in code
  * Changed copyright statements in code to include 2006
  * Added AUTHORS and README files
  * Misc code cleanup

 -- Aaron Levinson <alevinsn@aracnet.com>  Sun, 8 Jan 2006 18:06:30 -0800

vncviewer (0.2) unstable; urgency=low

  * New feature:  Added options dialog--provides ability to specify bit depth and shared connections
  * New feature:  Replaced host text entry and text combo box--allows user to choose previous hosts.
  * New feature:  Now saving and restoring following settings:  hosts list, shared setting, default depth setting, and toolbar settings
  * New feature:  keeping track of most recent setting with respect to host, depth, and shared
  * New feature:  Added button to toolbar to show context window if provided by current input manager context
  * Misc code cleanup

 -- Aaron Levinson <alevinsn@aracnet.com>  Sun, 1 Jan 2006 19:17:07 -0800

vncviewer (0.1.1) unstable; urgency=low


