## vncviewer 0.5

=== debian/changelog ===
vncviewer (0.5) unstable; urgency=low
  * Enabled hextile encoding type, which will now typically be the default encoding type.  As a result of this change, older vino VNC servers will now start to work with VNC viewer since hextile will likely be used instead of CoRRE.
  * Significant improvements made to hextile implementation, mostly in the area of performance.  Some other performance enhancements have been done as well.
  * Eliminated support for 24-bit color depth.  The 770 (and the N800) only supports 16-bit color depth, so there was no reason to support 24-bit.
  * New feature added:  rotation support.  Now it is possible to rotate the display such that the hardware buttons are on the bottom (with easy access to the stylus at the top, at least for the 770).  The default configuration is to automatically rotate based on the width and height of the VNC server.  If the height is greater than the width, the display is rotated.  In the options dialog, it is possible to change the default behavior to always or never rotate as well.
  * Feature enhancement:  smarter hardware button scrolling.  If it is no longer possible to scroll the local display (because reached the end of the scrollbar or a scrollbar is not necessary), holding down the hardware direction buttons will scroll the currently active window.
  * User interface improvement:  Added notification message box during connection to server
  * Added link to about dialog that will cause a Web browser to be displayed with the home page for VNC viewer

 -- Aaron Levinson <alevinsn@aracnet.com>  Fri, 12 Jan 2007 00:52:08 -0800
