=== debian/control ===
Source: vncviewer
Section: user/communication
Priority: optional
Maintainer: Aaron Levinson <alevinsn@aracnet.com>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev, hildon-libs-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev
Standards-Version: 3.6.0

Package: vncviewer
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: A VNC viewer for maemo
 Virtual Network Computing (VNC) is a system which allows the user to
 view a 'desktop' environment from anywhere on the Internet. The VNC
 viewer provides a client that can connect to a VNC server running on a
 different system and display its desktop.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsSAAALEgHS3X78AAAA
 B3RJTUUH1gwEBysHr3pRiwAAA5NJREFUSMe9lk1IXFcUx39nRp9O7GhlomlstJkW0xhEqdPJgNVh
 RpNNaIPQ0o2bipuQXUuzyEIiSBdZdZmUBpRsLSVKIbQhGDSZCX6AJKipEdM0kOBHamdao52qp4s7
 znMyanWh9/E4597z8b/n3HMPVwBlj4fL5SLL7XazH0AyOTm55xE5HA4EQEdGlLU1sCykulq2M9KF
 hWymphLJrSKVlSn98fi4zifmyc/Kp9RVesKT45mwDWdmprWxUdXnU62rU41Eto1QOzuNrs+nev68
 Aoz+OapN0Sb1/ORRfkTdvW4N9ge190VvypdDDh16l5oaM1tagkhk+zzcvWvzwSBPFp9o83AzN17c
 IL4SJy8rj8RagoH5AVpGWrg9e1sBHACcOgXZ2ZmOXo9melp5+NBMCgqgtpbrv19nLD6Gx/Jw66Nb
 LJ5dlKHwEP5CPy8TL7k8eRkbyOc7Q3GxcTA3x5bp6+uD1VXD19QgZWUyvDAMQOvRVkJFIQGoKqiS
 C+UXEITR2KgNJAcP3sTvNw6Wl7eO6v59mw+FAIitxBAE7wFvmmqJqwTLYbGqqxsiWjfMyTH8wEBm
 2h49UiaSRVRYCIHAVxvlQnqxSvJLFUOKq6g4Q1mZ4Wdn0cHB9PRFIqZYAAIBpKjo213dpdQONqZv
 ZQXu3EnXjEZtvrEx05PsEAiAhgawrIz06fi48vixmbjdSENDym3rO610nOjA/6Y/zVWpq5RLFZe4
 +P7FzfehLS3KgwdmcvUq4veLXrumXLli1pqakLa2DLup56o/j8CzWVj+117Py4VvvhDJyoixtpYU
 UF+foffuGWpZEA5nmHx/U7X2S5iPw9pausyTb2gmUCgEXV2mzAcH0f5+pb3dyIqLkbq6tGgGf1X9
 uA3m4nDsbag8CrmWLX8jF77r3gRIystFz51Thobg6VPo7oZ43Ajr66GnJ03/hwGYjUGVF3rawfuW
 yP8Xw4YeBpg8RKOgCnl5Bui1MTpt6Gd1W4NsDRQO271Pk9eppAQJBDIc5SbVYq92U97r6Tt8WDh5
 MvPsNhmhakM7f4GeqOruIlq/lI6kOD/fVOMm4/N6+OA9+OMv+LQDDpxV3fgfaVbdHigYtCgvN/3v
 9GmkqmrT/B8pEun6Gj4JgNsFSwl49Y/9LyV20Dh0ZmaahQWvHD8uO+lnY7+p/r1sHytAlhM+PCYi
 ExMT+/M4sSxrf951Tqdzz991TqeT/wDE7Ell4RJQXgAAAABJRU5ErkJggg==
