## vncviewer 0.6

=== debian/changelog ===
vncviewer (0.6) unstable; urgency=low
  * New user interface feature:  added ability to choose encoding type.  There are three options, all in the options dialog:  automatically select, raw, and hextile.  Automatic selection is generally best, but if the connection to the server is good, raw may be the best option.  For slower speed connections, hextile may be a better option than automatic selection.  The most recent choice is preserved across sessions.
  * New user interface feature:  added ability to get to special keyboard menu from the main menu.  Previously, the special keyboard menu was only available from the toolbar by pressing the keyboard toolbar button.  However, if the toolbar is not displayed and it is necessary to use a special key, it is inconvenient to cause the toolbar to be displayed.  Now, the user can click the main menu drop-down, or, if in full screen mode, hit the menu button, and from there, navigate to the keyboard menu.
  * Significant optimizations made to implementation of raw encoding type--should perform a lot better in this release.  Additional optimizations were done for the hextile encoding when rotated.
  * Power-saving enhancement:  if the display is currently blanked (due to system inactivity) or VNC viewer is not the active application, it no longer requests updates from the server, thereby reducing the amount of network traffic when the application is not being used.  This change also has power-saving implications.  Actually, this change was in 0.5 but it was accidentally left out of 0.5's changelog.

 -- Aaron Levinson <alevinsn@aracnet.com>  Sun, 14 Jan 2007 01:12:26 -0800
