## vncviewer 0.6.1-diablo1

=== debian/changelog ===
vncviewer (0.6.1-diablo1) unstable; urgency=low

  * Just a recompile, nothing changed 

 -- Detlef Schmicker <detlef@sarge>  Fri, 25 Jul 2008 14:02:12 +0200

vncviewer (0.6.1-chinook1) unstable; urgency=low

  * first compiled version for chinook 
  * behaviour of +/- buttons changed. They must be hold during mouse click to
    modify to right and middle mouse button!

 -- Detlef Schmicker <detlef@sarge>  Thu, 18 Oct 2007 23:51:28 +0200
