## vncviewer 0.6.2-fremantle1

=== debian/changelog ===
vncviewer (0.6.2-fremantle1) unstable; urgency=low

  * runtime dependency maemo-select-menu-location removed from 
    debian/postinst
  * user/network in debian/control now.

 -- Detlef Schmicker <detlef@sarge>  Tue,  1 Sep 2009 16:00:23 +0200
