=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: vncviewer
-Section: user/communication
+Section: user/network
 Priority: optional
 Maintainer: Aaron Levinson <alevinsn@aracnet.com>
 Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, osso-af-settings
