## vncviewer 0.6.2-fremantle2

=== debian/changelog ===
vncviewer (0.6.2-fremantle2) unstable; urgency=low

  * maemo-select-menu-location removed from control

 -- Detlef Schmicker <detlef@sarge>  Tue,  1 Sep 2009 17:01:06 +0200
