=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vncviewer
 Architecture: any
-Pre-Depends: maemo-select-menu-location
+Pre-Depends: 
 Depends: ${shlibs:Depends}
 Description: A VNC viewer for maemo
  Virtual Network Computing (VNC) is a system which allows the user to
