## vncviewer 0.6.2-fremantle3

=== debian/changelog ===
vncviewer (0.6.2-fremantle3) unstable; urgency=low

  * Maintainer update

 -- Detlef Schmicker <detlef@sarge>  Thu,  3 Sep 2009 12:10:02 +0200
