## vncviewer 0.6.2-fremantle4

=== debian/changelog ===
vncviewer (0.6.2-fremantle4) unstable; urgency=low

  * Second maintainer Email Adress changed

 -- Detlef Schmicker <detlef@sarge>  Thu,  3 Sep 2009 20:06:08 +0200
