=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vncviewer
 Section: user/network
 Priority: optional
-Maintainer: Aaron Levinson <alevinsn@aracnet.com>, Detlef Schmicker <ds2@physik.de>
+Maintainer: Aaron Levinson <alevinsn@aracnet.com>, Detlef Schmicker <dschmicker@physik.de>
 Build-Depends: debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, osso-af-settings
 Standards-Version: 3.6.0
