## vncviewer 0.6.2-fremantle5

=== debian/changelog ===
vncviewer (0.6.2-fremantle5) unstable; urgency=low

  * Aaron to the Uploaders field, me to Maintainer

 -- Detlef Schmicker <detlef@sarge>  Sat,  5 Sep 2009 08:03:12 +0200
