## vncviewer 0.6.2-fremantle6

=== debian/changelog ===
vncviewer (0.6.2-fremantle6) unstable; urgency=low

  * Removed power saving due to fremantle compatibility problems

 -- Detlef Schmicker <detlef@sarge>  Sun, 18 Oct 2009 15:20:31 +0200
