## vncviewer 0.6.2-fremantle7

=== debian/changelog ===
vncviewer (0.6.2-fremantle7) unstable; urgency=low

  * Reenabled, gtk_timeout_add replaced by g_timeout_add

 -- Detlef Schmicker <detlef@sarge>  Sun, 18 Oct 2009 21:27:38 +0200
