## vncviewer 0.6.2-fremantle8

=== debian/changelog ===
vncviewer (0.6.2-fremantle8) unstable; urgency=low

  * More Debugging

 -- Detlef Schmicker <detlef@sarge>  Mon, 19 Oct 2009 16:07:11 +0200
