## vncviewer 0.6.3-fremantle1

=== debian/changelog ===
vncviewer (0.6.3-fremantle1) unstable; urgency=low

  * Removed Debugging again, seems to be a vnc-server problem (compiz-fusion)
  * replaced gtk_timeout_add by g_timeout_add (as gtk_timeout_add is deprecated)

 -- Detlef Schmicker <detlef@sarge>  Tue, 20 Oct 2009 09:32:00 +0200
