## vncviewer 0.6.3-fremantle2

=== debian/changelog ===
vncviewer (0.6.3-fremantle2) unstable; urgency=low

  * Forse toolbar in fullscreen mode, as N900 has no hardware keys. 
  * Menu item not correctly toggled! Later a better solution with
  * transparent button or something like this

 -- Detlef Schmicker <detlef@sarge>  Tue, 20 Oct 2009 22:56:48 +0200
