## vncviewer 0.6.3-fremantle3

=== debian/changelog ===
vncviewer (0.6.3-fremantle3) unstable; urgency=low

  * Only the bugtracker field is added in debian/control

 -- Detlef Schmicker <detlef@sarge>  Wed, 04 Nov 2009 15:29:58 +0100
