## vncviewer 0.6.4-fremantle1

=== debian/changelog ===
vncviewer (0.6.4-fremantle1) unstable; urgency=low

  * unmap volumen keys for N900 to work right and middle mouse clicks

 -- Detlef Schmicker <detlef@sarge>  Sun,  3 Jan 2010 19:40:28 +0100
