## vncviewer 0.6.4-fremantle2

=== debian/changelog ===
vncviewer (0.6.4-fremantle2) unstable; urgency=low

  * minor

 -- Detlef Schmicker <detlef@sarge>  Sun,  3 Jan 2010 19:58:18 +0100
