## vncviewer 0.6.5-fremantle1

=== debian/changelog ===
vncviewer (0.6.5-fremantle1) unstable; urgency=low

  * Test + - button together will result in toggle fullscreen

 -- Detlef Schmicker <detlef@sarge>  Mon,  4 Jan 2010 16:13:06 +0100
