=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  view a 'desktop' environment from anywhere on the Internet. The VNC
  viewer provides a client that can connect to a VNC server running on a
  different system and display its desktop.
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?group_id=119
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsSAAALEgHS3X78AAAA
  B3RJTUUH1gwEBysHr3pRiwAAA5NJREFUSMe9lk1IXFcUx39nRp9O7GhlomlstJkW0xhEqdPJgNVh
