## vncviewer 0.6.5-fremantle2

=== debian/changelog ===
vncviewer (0.6.5-fremantle2) unstable; urgency=low

  * As pressing together does not work, we test pressing it without using
  * using the mouse inbetween press and release. Reenable toolbar turn off.

 -- Detlef Schmicker <detlef@sarge>  Tue,  5 Jan 2010 13:03:29 +0100
