## vncviewer 0.6.5-fremantle3

=== debian/changelog ===
vncviewer (0.6.5-fremantle3) unstable; urgency=low

  * Try to find problem, that exists on N900 mixing right click and fullscreen

 -- Detlef Schmicker <detlef@sarge>  Wed,  6 Jan 2010 14:59:30 +0100
