## vncviewer 0.6.5-fremantle4

=== debian/changelog ===
vncviewer (0.6.5-fremantle4) unstable; urgency=low

  * Possibly the reason is, that multi press events are send by + button

 -- Detlef Schmicker <detlef@sarge>  Wed,  6 Jan 2010 16:35:10 +0100
