## vncviewer 0.6.5-fremantle5

=== debian/changelog ===
vncviewer (0.6.5-fremantle5) unstable; urgency=low

  * include dependence on osso-icons-default

 -- Detlef Schmicker <detlef@sarge>  Wed, 20 Jan 2010 17:18:43 +0100
