=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Package: vncviewer
 Architecture: any
 Pre-Depends: 
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, osso-icons-default
 Description: A VNC viewer for maemo
  Virtual Network Computing (VNC) is a system which allows the user to
  view a 'desktop' environment from anywhere on the Internet. The VNC
  viewer provides a client that can connect to a VNC server running on a
  different system and display its desktop.
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?group_id=119
-XB-Maemo-Icon-26:
+Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsSAAALEgHS3X78AAAA
  B3RJTUUH1gwEBysHr3pRiwAAA5NJREFUSMe9lk1IXFcUx39nRp9O7GhlomlstJkW0xhEqdPJgNVh
  RpNNaIPQ0o2bipuQXUuzyEIiSBdZdZmUBpRsLSVKIbQhGDSZCX6AJKipEdM0kOBHamdao52qp4s7
