## vncviewer 0.6.6-fremantle1

=== debian/changelog ===
vncviewer (0.6.6-fremantle1) unstable; urgency=low

  * Localization russian started
  * removed osso-icons-default again

 -- Detlef Schmicker <detlef@sarge>  Tue, 16 Feb 2010 18:24:37 +0100
