## vncviewer 0.6.6-fremantle6

=== debian/changelog ===
vncviewer (0.6.6-fremantle6) unstable; urgency=low

  * test, builder problem

 -- Detlef Schmicker <detlef@sarge>  Wed, 17 Feb 2010 14:39:08 +0100

vncviewer (0.6.6-fremantle5) unstable; urgency=low

  * test, builder problem

 -- Detlef Schmicker <detlef@sarge>  Tue, 16 Feb 2010 20:18:17 +0100

vncviewer (0.6.6-fremantle4) unstable; urgency=low

  * test

 -- Detlef Schmicker <detlef@sarge>  Tue, 16 Feb 2010 20:07:59 +0100

vncviewer (0.6.6-fremantle3) unstable; urgency=low

  * test

 -- Detlef Schmicker <detlef@sarge>  Tue, 16 Feb 2010 19:56:00 +0100

vncviewer (0.6.6-fremantle2) unstable; urgency=low

  * Localization testing

 -- Detlef Schmicker <detlef@sarge>  Tue, 16 Feb 2010 19:24:04 +0100
