## vncviewer 0.6.6-fremantle7

=== debian/changelog ===
vncviewer (0.6.6-fremantle7) unstable; urgency=low

  * Lokalisierung Russian and German done

 -- Detlef Schmicker <detlef@sarge>  Fri, 19 Feb 2010 09:17:21 +0100
