## vncviewer 0.6.6-fremantle8

=== debian/changelog ===
vncviewer (0.6.6-fremantle8) unstable; urgency=low

  * Minor addition to German

 -- Detlef Schmicker <detlef@sarge>  Fri, 19 Feb 2010 14:40:56 +0100
