=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: vncviewer
 Architecture: any
 Pre-Depends: 
-Depends: ${shlibs:Depends}, osso-icons-default
+Depends: ${shlibs:Depends}
 Description: A VNC viewer for maemo
  Virtual Network Computing (VNC) is a system which allows the user to
  view a 'desktop' environment from anywhere on the Internet. The VNC
